import 'package:get/get.dart';

import '../controllers/general_ledger_controller.dart';

class GeneralLedgerBinding extends Bindings {
  @override
  void dependencies() {
    Get.lazyPut<GeneralLedgerController>(
      () => GeneralLedgerController(),
    );
  }
}
